"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Button = void 0;
const Button_1 = __importDefault(require("@material-ui/core/Button"));
const styled_components_1 = __importDefault(require("styled-components"));
exports.Button = styled_components_1.default(Button_1.default) `
  && {
    border-radius: 3px;
    border: ${(props) => props.border || 'none'};
    width: auto;
    height: 32px;
    padding: 10px 20px;
    color: ${(props) => props.color_text || props.theme.colors.secondary.white};
    text-transform: none;
    font-size: 13px;
    font-weight: normal;
    background-color: ${(props) => props.background || props.theme.colors.primary.mako};
    display: flex;
    align-items: center;
    justify-content: space-between;
    & svg {
      margin: 0 8px 2px 0;
    }

    &:disabled {
      background-color: '#BABABA';
      color: '#333333';
    }
  }
`;
//# sourceMappingURL=styles.js.map