"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.InfoData = exports.InfoIcon = exports.InfoUi = void 0;
const styled_components_1 = __importDefault(require("styled-components"));
exports.InfoUi = styled_components_1.default.div `
  display: grid;
  grid-template-columns: 26px auto;
  margin: 15px;
`;
exports.InfoIcon = styled_components_1.default.div `
  & > svg {
    fill: ${(props) => props.colorIcon || props.theme.colors.primary.mako};
    width: 18px;
  }
`;
exports.InfoData = styled_components_1.default.div `
  color: ${(props) => props.color || props.theme.colors.primary.mako};
  font-size: 12px;
  align-self: center;
`;
//# sourceMappingURL=styles.js.map