"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Text = exports.Square = exports.Container = void 0;
const styled_components_1 = __importDefault(require("styled-components"));
const Container = styled_components_1.default.div `
    grid-column-start: 4;
    grid-column-end: 4;
    padding-right: 5.5rem;
    display: flex;
    height: 100%;
    justify-content: flex-end;
    align-items: center;

    & {
        @media screen and (min-width: 609px) and (max-width: 767px) {
            padding-right: 2.5rem;
        }
    }
`;
exports.Container = Container;
const Text = styled_components_1.default.p `
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #A9ABAF;

    & {
        @media screen and (max-width: 680px) {
            font-size: 12px;
        }
    }
`;
exports.Text = Text;
const Square = styled_components_1.default.div `
    display: flex;
    margin-right: .7rem;
    width: 2rem;
    height: 2rem;
    background: #6C7587;
    align-items: center;
    justify-content: center;

    svg {
        color: #fff;
        font-size: 1.4rem;
    }
`;
exports.Square = Square;
//# sourceMappingURL=styles.js.map