"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Details = exports.Title = exports.Summary = exports.AccordionUi = void 0;
const styled_components_1 = __importDefault(require("styled-components"));
const core_1 = require("@material-ui/core");
exports.AccordionUi = styled_components_1.default(core_1.Accordion) `
  box-shadow: 0px 0px;
  margin: 2px 0px;
`;
exports.Summary = styled_components_1.default(core_1.AccordionSummary) `
  background: ${({ theme }) => theme.colors.primary.mako};
  border-radius: 6px;
  && div {
    justify-content: space-between;
    display: flex;
    align-items: center;
  }
`;
exports.Title = styled_components_1.default(core_1.Typography) `
  font-size: 22;
  color: ${({ theme }) => theme.colors.secondary.white};
`;
exports.Details = styled_components_1.default(core_1.AccordionDetails) `
  background-color: ${({ theme }) => theme.colors.secondary.white};
  padding: 30px 32px 30px 27px;
  margin: 0px;
  border-radius: 6px;
  width: '100%';
  max-width: '100%';
  box-shadow: 0px 2px 5px ${({ theme }) => theme.colors.secondary.wildSand};
  overflow: hidden;
`;
//# sourceMappingURL=styles.js.map