"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Container = void 0;
const styled_components_1 = __importDefault(require("styled-components"));
const Container = styled_components_1.default.header `
  min-height: 4.375rem;
  max-height: 100%;
  width: 100%;
  background-color: #545C6B;
  position: sticky;
  display: grid;
  grid-template-columns: 0.3fr 6.375rem 1fr 1fr;
  z-index: 2;

  & {
    @media screen and (max-width: 860px) {
      grid-template-columns: repeat(2, 1fr);
    }
  }
`;
exports.Container = Container;
//# sourceMappingURL=styles.js.map