"use strict";
var __rest = (this && this.__rest) || function (s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
};
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const react_1 = __importDefault(require("react"));
const themes_1 = __importDefault(require("../../themes"));
const atoms_1 = require("../../atoms");
const styles_1 = require("./styles");
const SideBar = (_a) => {
    var { data, logo } = _a, rest = __rest(_a, ["data", "logo"]);
    return (react_1.default.createElement(themes_1.default, null,
        react_1.default.createElement("nav", Object.assign({}, rest),
            react_1.default.createElement(styles_1.Ul, null,
                react_1.default.createElement(styles_1.LiLogo, null,
                    react_1.default.createElement(styles_1.LogoWrap, null,
                        react_1.default.createElement(styles_1.Logo, { src: logo, alt: "Cockpit" })),
                    react_1.default.createElement(atoms_1.Divider, null)),
                react_1.default.createElement(styles_1.LiTitle, null,
                    react_1.default.createElement(styles_1.H2, null, "Menu de a\u00E7\u00F5es: ")),
                data.map((item, index) => {
                    return (react_1.default.createElement(styles_1.Li, { key: index, background: index, isActive: item.isActive },
                        react_1.default.createElement("a", { href: item.path },
                            item.icon,
                            react_1.default.createElement("span", null, item.title))));
                })))));
};
exports.default = SideBar;
//# sourceMappingURL=sideBar.js.map