"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const styles_1 = require("@material-ui/styles");
const react_1 = __importDefault(require("react"));
const styled_components_1 = require("styled-components");
const defaultTheme_1 = __importDefault(require("./defaultTheme"));
const global_1 = __importDefault(require("./global"));
const Theme = ({ children }) => {
    return (react_1.default.createElement(styles_1.StylesProvider, { injectFirst: true },
        react_1.default.createElement(styled_components_1.ThemeProvider, { theme: defaultTheme_1.default },
            children,
            react_1.default.createElement(global_1.default, null))));
};
exports.default = Theme;
//# sourceMappingURL=index.js.map